@import url('/styles/stars.css');
@import url('/styles/credit.css');

.shopScreen {
	overflow:hidden;
	margin:0px 15px !important;	
}
.shopScreen .criteria{
	width:246px;	
	height:766px;
	background:#027aea;	
	float:left;
	margin-right:2px;
	margin-bottom:2px;
	cursor:default;	
	color:#ffffff;
}
.shopScreen .criteria a{
	display:block;	
	color:#ffffff;	
}
.shopScreen .criteria h2{
	margin:15px 10px !important;	
	text-transform:uppercase;
}
.shopScreen .criteria .shopNavItems > h3{
	margin:5px 15px;	
	text-transform:uppercase;
}
.shopScreen .criteria .shopNavItems > *{
	margin:5px 10px;
}
.shopScreen .criteria .shopNavItems a{
	margin:5px 20px;
}
.shopScreen .criteria .selected > *{
	display:inline-block;
	vertical-align:middle;	
	margin:-5px 10px !important;
}
.shopScreen .criteria > .closeMe{
	display:none;
	position:absolute;
	top:10px;
	right:10px;
}
.shopScreen .noResults{	
	float:left;
	margin-left:20px;
}
.storeItemBox{
	width:248px;	
	height:384px;
	overflow:hidden;
	float:left;	
	position:relative;	
}
.storeItemAd div{
	cursor:pointer;			
}
.storeItemAd:hover div{
	opacity:0.7;		
}
.storeItemAd.freeShip div{
	background-image: url(/images/shopNowTiles/free_ship.jpg);
	background-size: auto 100%;	
	background-repeat: no-repeat;
	background-position: center;
}
.storeItemAd.payPal div{
	background-image: url(/images/shopNowTiles/paypal1.jpg);
	background-size: auto 100%;	
	background-repeat: no-repeat;
	background-position: center;
}
.storeItemAd.better div{
	background-image: url(/images/shopNowTiles/better.jpg);
	background-size: auto 100%;	
	background-repeat: no-repeat;
	background-position: center;
}
.storeItemAd.needHelp div{
	background-image: url(/images/shopNowTiles/need_help.jpg);
	background-size: auto 100%;	
	background-repeat: no-repeat;
	background-position: center;
}
.moreBtn{
	display:none;
	position:absolute;
	top:10px;
	left:10px;
	background:rgba(200,200,200,.5);
	padding:5px;
}
.storeItemBox .settings{
	display:none;
	position:absolute;
	right:10px;
	top:160px;
}
.storeItemBox:hover .moreBtn, .storeItemBox:hover .settings{
	display:block;
}
.instShop .storeItemBox .fade{
	display:none;
}
.myAlert .storeItemBox > div{
	border:none;
}
.myAlert .storeItemBox .fade{
	display:none;
}
.storeItemBox.small{
	width:180px;	
	height:280px;
	font-size:12px;
}
.storeItemBox.small .price{	
	font-size:14px;
}
.storeItemBox > div{
	position:absolute;	
	left:2px;
	right:2px;
	bottom:2px;
	top:2px;
	border-right:1px solid;
	border-bottom:1px solid;	
	border-color:#d5d5d5;
	padding:10px; 
	overflow:hidden; 	
}
.storeItemBox .screen{
	left:0px;
	right:2px;
	bottom:2px;
	top:0px;
	border:none;	
	padding:0px; 
	overflow:hidden;
	pointer-events:none;			
}
.storeItemBox.inactive .screen{
	background-color: rgba(255,255,255,0.6 );	
}
.storeItemBox.unavailable .screen{
	background-color: rgba( 0,0,0,0.3 );
}
.storeItemBox .item{		
	overflow:hidden;
	cursor:pointer;		
}
.storeItemBox button, .storeItemBox .simButton{
	background:#ffffff; 	
}
.storeItemBox .price{
	color:#027aea;
	display:inline-block;
	margin-right:5px;
}
.storeItemBox .storeItemImage{
	position:relative;
	display:block;
	margin:auto;
	width:150px;	
	width:187px;
	height:187px;
	background-color:#e5e5e5;
	background-color:#ffffff;
	overflow:hidden;
}
.storeItemBox.small .storeItemImage{
	width:150px;	
	height:150px;	
}
.storeItemBox .storeItemImage img{
	height:100%;
}
.storeItemBox .description{	
	font-size:12px;
}
.storeItemBox .description div p{
	text-align:center;
	font-size:18px;
	
}
.storeItemBox.small .description{	
	display:none;
}
.promoPage .storeItemBox{
	padding-bottom:40px;
}
.promoPage .storeItemBox .description div{
	height:140px !important;
}
.storeItemBox .description div{
	position:absolute;
	display:block;
	bottom:0px;
	width:100%;	
	height:80px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );

}
.storeItemBox .cartButtonBox{
	position:absolute;
	bottom:9px;
	right:9px;		
}
.storeItemBox .appLink{
	position:absolute;
	bottom:9px;
	right:9px;		
	opacity:.8;
}
.cartButtonBox{
	overflow:hidden;	
}
.cartButtonBox > *{
	display:inline-block;
	vertical-align:middle;
	margin:0px !important;	
}
.cartButtonBox .addToCart .svgIconBox, .cartButtonBox .basket {
	overflow:hidden;
	transition: width .2s linear, opacity .2s linear;
  -moz-transition: width .2s linear, opacity .2s linear;
  -webkit-transition: width .2s linear, opacity .2s linear;
  width:0px;
  opacity:0;
}
.cartButtonBox .smallQ{
	display:none;
}
.cartButtonBox .addToCart p{
	transition: width .2s linear;
  -moz-transition: width .2s linear;
  -webkit-transition: width .2s linear;	
	overflow:hidden;
	width:84px;
}
.cartButtonBox .addToCart p.btnText:before{
	content: 'Add to Cart';			
}
.cartButtonBox.small .addToCart p.btnText:before{
	content: 'Buy Now';			
}
.cartButtonBox .addToCart{
	padding:3px 8px;	
}
.cartButtonBox.inCart .basket{
	width:32px;
	opacity:1;	
}
.cartButtonBox.inCart .svgIconBox{
	width:73px;	
	opacity:1;
}
.cartButtonBox.inCart .addToCart p{	
	width:50px;		
}
.small .cartButtonBox.inCart .addToCart p{	
	width:0px;		
}
.cartButtonBox.inCart .addToCart p.btnText:before{
	content: 'Change';	
}
.small .cartButtonBox.inCart .addToCart p.btnText:before{
	content: '';	
}
.cartButtonBox.small p{
	font-size:12px !important;
}

.cartButtonBox.small .addToCart{
	padding:2px 4px !important;
}
.cartButtonBox.small .svgIcon{
	width:20px;
	height:20px;
	margin-left:1px;
}
.cartButtonBox.small .addToCart p{
	width:auto;
}

.cartButtonBox.inCart.small .smallQ{
	display:inline-block;
	width:20px;
	height:20px;
	background-color:#ff3b30;
	text-align:center;
	color:#ffffff;
}
.cartButtonBox.small .svgIcon.notice{
	display:none;
}
.cartButtonBox.small.inCart .addToCart p.btnText:before{
	content: '';	
}



.upsaleOffer .shopResults{
	margin:10px !important;
}
.upsaleOffer .price{
	font-size:16px;
}
.upsaleContainer > div{
	margin-bottom:8px;
}


.swipeGallery > *{
	display:inline-block;
	position:relative;
}
.swipeGallery a .svgIcon, .storeItemImage .svgIcon{
	display:none;	
	opacity:.7;
	margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}
.swipeGallery a:hover .svgIcon, .storeItemBox:hover .storeItemImage .svgIcon{
	display:block;
}
.swipeGallery img{
	width:60px;
	border:1px solid #d5d5d5;
	margin:4px;
	margin-left:0px;
}

.storeItemPage > div{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:10px 0px;	
	padding-right:10px;
}
.storeItemPage #Reviews{	
	width:100%;	
}
.storeItemImages .mainImage img{
	display:block;
	margin:0px auto;
	cursor:pointer;
	max-width: 200px;
}
.storeItemImages .itemImages{
	padding:5px;
	background:#efefef;
	margin:10px 0px;
}
.storeItemImages .itemImages > div{
	display:table;
	margin:0px auto;
}
.storeItemInfo > *{
	margin-bottom:6px;
}
.storeItemSpec{
	margin:10px;
}
.storeItemSpec div{
	display:inline-block;
	margin-right:10px;
	text-transform:uppercase;
}
.storeItemInfo .cartButtonBox{
	margin-top:30px;
	margin-left:-2px;
}
.storeItemRelated .subNavBar{
	margin-bottom:10px;
}
.orderView .displayAddress{
	display:inline-block;
	vertical-align:top;
	margin:4px;
	margin-top:10px;
}
.orderView .displayAddress .addName{
	display:none;
}
.orderView .track{
	display:block;
	margin-top:10px;
}
.cardLogo{	
	background: url(/images/card_logos.png), none;	
	background-size:255px 64px;
	width:51px;
	height:32px;
	background-position-y: 0px;
	//float:left;
	margin:6px 0px;
	margin-right:10px;	
	transition: background-position-y .15s ease-in-out;
  -moz-transition: background-position-y .15s ease-in-out;
  -webkit-transition: background-position-y .15s ease-in-out; 
}
.cardLogos{
	overflow:hidden;
}
.cardLogos .cardLogo{
	display:inline-block;
	vertical-align:middle;
	clear:both;
}
.cardLogo.visa{
	background-position: 0px 0px;
}
.cardLogo.mastercard{
	background-position: -102px 0px;
}
.cardLogo.discover{
	background-position: -204px 0px;
}
.cardLogo.PayPal, .cardLogo.paypal{
	height:20px;
	width:75px;	
	background: url(/images/PayPal.png);
	background-image: url(/images/PayPal.svg),none;
	background-size:75px 20px;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.cardLogo.Amazon, .cardLogo.amazon{	
  background-image: url(/images/amazonLogo2.svg),none; 
	height:20px;
	width:75px;	
	background-size:75px 20px;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	margin-top:10px;		
}


.inlineMiddle, .showAll_cntrl > div{
	display:inline-block;
	vertical-align:middle;
}
.showAll_cntrl{
	margin-left:10px;
}


	